ERIC6_SHELL(1)

NAME
eric6_shell - Eric6 python shell.

SYNOPSIS
eric6_shell [options]

DESCRIPTION
This manual page documents briefly the eric6_shell command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eric6_shell is a stand alone version of the eric6 interpreter shell. Supports both Python 2 and 3.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--config=configDir use the given directory as the one containing the config files

-h or --help
    Show this help and exit.

--settings=settingsDir use the given directory to store the settings files

--version show the program's version number and exit

SEE ALSO
eric6(1), eric6_api(1), eric6_browser(1), eric6_compare(1), eric6_configure(1), eric6_diff(1), eric6_doc(1), eric6_editor(1), eric6_helpviewer(1), eric6_iconeditor(1), eric6_plugininstall(1), eric6_pluginrepository(1), eric6_pluginuninstall(1), eric6_qregexp(1), eric6_re(1), eric6_sqlbrowser(1), eric6_tray(1), eric6_trpreviewer(1), eric6_uipreviewer(1), eric6_unittest(1), eric6_webbrowser(1)

AUTHOR
This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).